<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Опубликовали%20единое%20расписание%20уроков%20с&#160;методическими%20рекомендациями%20на&#160;2025-26&#160;учебный%20год.doc"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="filelist.xml"/>
</xml>